html, body{
	height:100%;
	width:100%;
}

body{
	display:flex;
padding-top:15px;
padding-left:5px;
padding-right:5px;
}


.logo{
background-image: url('../image/logo.png');
width:130px;
height:150px;
background-size:100%;
background-repeat:no-repeat;
position:relative;
margin-top:-35px;
float:right;
}

.menu{

color:black;
width: 150px;

font-size:1.375em;
font-family:avenir-next;
text-align:left;
position:relative;
text-decoration:none;
margin-left:-20px;
float:right;



}


.parent{
	max-height:1.2em;
	overflow:hidden;
	
	transition: max-height 0.5s ease,
				color 0.5s ease;
	border-bottom: 2px solid black;
	margin-bottom: 4px;
	
    width:126px;
border-left:2px;
	
	
}
	



.parent:hover{
	max-height:800px;

}


.child{
	
	list-style:none;
	
	
	color:black;
	font-size:1em;
	font-family:avenir-next;
}

.child:hover{
	color:#986e34;
	

.main{

width: 20px;
height: 20px;
position:relative;
}




